package domain


type AlibabaWdkWholesaleOrderCommitItemConfirmInfo struct {
    /*
        确认数量(为正数或零)     */
    ConfirmQuantity  *string `json:"confirm_quantity,omitempty" `

    /*
        商品编码     */
    SkuCode  *string `json:"sku_code,omitempty" `

}

func (s *AlibabaWdkWholesaleOrderCommitItemConfirmInfo) SetConfirmQuantity(v string) *AlibabaWdkWholesaleOrderCommitItemConfirmInfo {
    s.ConfirmQuantity = &v
    return s
}
func (s *AlibabaWdkWholesaleOrderCommitItemConfirmInfo) SetSkuCode(v string) *AlibabaWdkWholesaleOrderCommitItemConfirmInfo {
    s.SkuCode = &v
    return s
}
